[Bug 232160] Review Request: ruby-gnome2 - A ruby binding of libgnome/libgnomeui-2.x

bugzilla at redhat.com bugzilla at redhat.com
Fri Jan 9 17:33:11 UTC 2009


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=232160


Matthias Saou <matthias at rpmforge.net> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |matthias at rpmforge.net
               Flag|fedora-cvs+                 |fedora-cvs?




--- Comment #46 from Matthias Saou <matthias at rpmforge.net>  2009-01-09 12:33:07 EDT ---
As discussed in bug #478633 I am hereby requesting the EL-5 branch for this
package to be created, with me as the owner :

Package Change Request
======================
Package Name: ruby-gnome2
New Branches: EL-5
Owners: thias

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.




More information about the package-review mailing list